compatibilidad

nose
21 de Junio del 2004
Hola,

He realizado una pequeña aplicacion en visual basic 6, la cual no tiene nada de especial, ni ningun control raro, ni nada.
La cuestion es que los usuarios de xp les funciona todo correctamente, pero los usuarios de 95, 2000, les da un error primero de una dll que les falta, despues de unos ocx.

Como puedo hacer que programita sea compatible con versiones anteriores de windows.

Gracias

Meifer
21 de Junio del 2004
Hola!!! Una pregunta tu generaste el empaquetado y distribucion en q windows? porq si fue XP!!! funciona correctamente en ese windows...motivo por el cual no funciona en los otros windows. ya q este toma la configuracion y los archivos dll de esa version.... ¡Debe generar un empaquetado en cada una de las versiones de windows! a mi me paso y me resulto.... espero q a ti tambien.....